package CRSDK;

@SuppressWarnings("unused")
public enum CrMonitorUpdatedNotify {
    CrMonitorUpdated_LiveView(0),
    CrMonitorUpdated_OSD(1);

    private final CrInt32u value;
    CrMonitorUpdatedNotify(int value) {
        this.value = new CrInt32u(value);
    }

    public int getValue() {
        return value.intValue();
    }
}
